This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 454147 - Eject closes the tray inmediately after eject
Eject closes the tray inmediately after eject
Status: CLOSED DUPLICATE of bug 453095
Product: Fedora
Classification: Fedora
Component: eject (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Zdenek Prikryl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-05 08:10 EDT by Sergio Pascual
Modified: 2008-07-08 03:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 03:51:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sergio Pascual 2008-07-05 08:10:17 EDT
Description of problem:
When I unmount and eject a cd, the tray opens and closes inmediatelly, instead
of staying open

Version-Release number of selected component (if applicable):
eject-2.1.5-11.fc9.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Insert cd/dvd media
2. Get it mounted
3. Eject if, either with eject or with the gnome menu
  
Actual results:
The tray opens and then closes immediately. The media is mounted again

Expected results:
The tray opens, I get the media and then I close it 

Additional info:
I have checked the bug with three different machines: HP and Dell workstations
and a Dell laptop.
Comment 1 Andre Robatino 2008-07-05 11:06:48 EDT
Same behavior here with eject-2.1.5-11.fc9.i386 on an x86 box.
Comment 2 Zdenek Prikryl 2008-07-08 03:51:30 EDT
Hello,
It seems, that a bug is in HAL and its cdrom polling. When I disable HAL,
everything works fine. This bug is related to
https://bugzilla.redhat.com/show_bug.cgi?id=453095, so closing this bug as
duplicate.

*** This bug has been marked as a duplicate of 453095 ***

Note You need to log in before you can comment on or make changes to this bug.